Subject: [Teas] RSVP Set-Up Retry Draft

From: Vishnu Pavan Beeram <[email-masked]>
Date: Thu, 26 Mar 2015 15:28:17 -0400

Draft: https://tools.ietf.org/html/draft-ravisingh-teas-rsvp-setup-retry-00
Presentation:
http://www.ietf.org/proceedings/92/slides/slides-92-teas-13.pptx

Folks, Hi!

We didn't have sufficient time to cover this draft in detail in this
morning's TEAS WG Session. So, opening up a thread for this on the mailing
list. As stated this morning, this (BCP) draft discusses a specific
implementation issue associated with the "setup retry" timer and makes some
recommendations to solve it.

Please do go through the draft and the associated presentation (links
above) and let us know if you have any questions/comments.

Regards,
-Pavan
(On behalf of the authors)